apply plugin: 'com.android.application'

android {
    compileSdkVersion 21
    buildToolsVersion "22.0.1"

    defaultConfig {
        applicationId "com.raataar.sapientia_lovelight"
        minSdkVersion 14
        targetSdkVersion 14

        multiDexEnabled true
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
}

dependencies {
    compile 'com.android.support:support-v4:21.0.3'
    compile 'com.google.android.gms:play-services-ads:7.5.0'
    compile files('libs/picasso-2.5.2.jar')
    compile files('libs/volley-1.0.15.jar')
}
